Bug 1249384

Summary: Tracker for golang-github-gorilla-mux
Product: [Fedora] Fedora Reporter: Jan Chaloupka <jchaloup>
Component: golang-github-gorilla-muxAssignee: FridolĂ­n PokornĂ˝ <fpokorny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: golang-updates, jchaloup, mattdm, vbatts
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-gorilla-mux-0-0.18.git8096f47.fc22 golang-github-gorilla-mux-0-0.26.gitbcd8bc7.fc27 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-11 22:17:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jan Chaloupka 2015-08-02 10:22:45 UTC
Tracker for async updates of golang-github-gorilla-mux for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-02 10:41:53 UTC
golang-github-gorilla-mux-0-0.18.git8096f47.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-gorilla-mux-0-0.18.git8096f47.fc23

Comment 2 Fedora Update System 2015-08-02 10:42:12 UTC
golang-github-gorilla-mux-0-0.18.git8096f47.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-gorilla-mux-0-0.18.git8096f47.fc22

Comment 3 Fedora Update System 2015-08-02 10:42:34 UTC
golang-github-gorilla-mux-0-0.18.git8096f47.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-gorilla-mux-0-0.18.git8096f47.fc21

Comment 4 Fedora Update System 2015-08-02 10:42:56 UTC
golang-github-gorilla-mux-0-0.18.git8096f47.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-gorilla-mux-0-0.18.git8096f47.el6

Comment 5 Fedora Update System 2015-08-02 18:17:05 UTC
Package golang-github-gorilla-mux-0-0.18.git8096f47.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-gorilla-mux-0-0.18.git8096f47.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12613/golang-github-gorilla-mux-0-0.18.git8096f47.fc23
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-08-17 19:02:26 UTC
golang-github-gorilla-mux-0-0.18.git8096f47.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-08-19 08:10:29 UTC
golang-github-gorilla-mux-0-0.18.git8096f47.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-08-19 08:16:54 UTC
golang-github-gorilla-mux-0-0.18.git8096f47.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-08-19 08:26:58 UTC
golang-github-gorilla-mux-0-0.18.git8096f47.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-09-27 12:14:40 UTC
golang-github-gorilla-mux-0-0.26.gitbcd8bc7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8883802845

Comment 11 Fedora Update System 2017-09-27 12:14:47 UTC
golang-github-gorilla-mux-0-0.26.gitbcd8bc7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-38c70d2808

Comment 12 Fedora Update System 2017-09-27 12:14:53 UTC
golang-github-gorilla-mux-0-0.26.gitbcd8bc7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a47d4c66b2

Comment 13 Fedora Update System 2017-09-27 15:54:10 UTC
golang-github-gorilla-mux-0-0.26.gitbcd8bc7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a47d4c66b2

Comment 14 Fedora Update System 2017-09-29 00:54:12 UTC
golang-github-gorilla-mux-0-0.26.gitbcd8bc7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-38c70d2808

Comment 15 Fedora Update System 2017-09-29 01:51:00 UTC
golang-github-gorilla-mux-0-0.26.gitbcd8bc7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8883802845

Comment 16 Fedora End Of Life 2018-02-20 15:36:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 17 Fedora Update System 2018-03-11 22:17:50 UTC
golang-github-gorilla-mux-0-0.26.gitbcd8bc7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.